Download

Epic Games Launcher does not recognize Version 4.20.3 and asks to install it again

Good morning: I have a problem and I was wondering if someone could help me. it happens that I have version 4.20.3 but the Epic Games Launcher does not recognize it and asks to be installed even when I have it installed. Does anyone know how to link the version I have with the Launcher? Greetings and thanks in advance